Subject: bug#8904: 24.0.50; describe `describe-prefix-bindings' in Emacs manual

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 15 Jul 2011 17:26:33 +0200

Andreas Schwab <[email-masked]> writes:

>> Why is that function interactive?  I mean, how could it be used
>> interactively?
>
> Just how it is used now.

I've only used it once, and this is how that went:

`M-x describe-prefix-bindings'

Global Bindings Starting With M-x d e s c r i b e - p r e f i x - b i n d i n g s:
key             binding
---             -------

[back]

I was not enlightened.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/